#usernameAndPassword{
    margin-top: 5%;
    color: black ;
    border-radius: 10%;
}
#usernameAndPassword mat-form-field{
    margin-top: 5%;
    margin-left: 25%;
    margin-right: 25%;
    border-radius: 10%;
}


.agreeChanges{
    position: relative;
    text-align: left;
    margin-left: 35%;
    margin-top: 10rem;
    max-width: 500px;
    max-height: 400px;
    background-color: #333333;
    border: 1px solid black;
    border-radius: 10%;
    
}

#profileUpd{
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
    margin-left: 25rem;
    margin-top: 3rem; 
    background-color: #333333;
    color:black;
    border-radius: 10%;
    border: 1px solid black;
    display: block;    
}
#submit1{
    padding-left: 10rem;
    
    color: black(105, 71, 253); 
    background-color: cornsilk;
    border-radius: 50%;
}

#submit2{
    
    color: black(105, 71, 253); 
    background-color: cornsilk;
    border-radius: 50%;
}
#submit2 button{
    margin-left: 40%;
}
mat-card-title{
    text-align: center;
    margin-top: 5px ;
    color: black(105, 71, 253); 
    background-color: cornsilk;
    border-radius:50%;
}
mat-card-content{
    
    background-color: #FFFFF0;
    color:  black;
    
    padding-left: 15px;
    padding-right: 15px;
    
    border-radius: 2%;
}

.imePrezime{
    margin-left: 15rem;
}
.others{
    margin-left: 25rem;
}
h5{
    margin-left: 3rem;
}
mat-accordion{
    margin-bottom: 5px;
}
mat-accordion button{
    background-color:cornsilk ;
}
